{
    "book-name": "Nama Buku",
    "book-order-history": "Sejarah Pesanan Buku",
    "book-price": "Harga Buku",
    "book-quantity": "Kuantiti Buku",
    "export-csv": "Eksport CSV",
    "generate-quotation": "Jana Sebut Harga",
    "invoice": "Invois",
    "member-name": "Nama Ahli",
    "paid": "Telah Dibayar",
    "payment-status": "Status Pembayaran",
    "pending": "Tertunda",
    "receipt": "Resit",
    "ref-no": "No. Rujukan",
    "total-amount": "Jumlah Keseluruhan",
    "unpaid": "Belum Dibayar",
    "upload-file": "Muat Naik Fail"
}
